<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Subskrybenci zarejestrowani przez box Biuletyn');
define('HEADING_TITLE_SEARCH', 'Szukaj:');

define('TABLE_HEADING_FIRSTNAME', 'Imię');
define('TABLE_HEADING_LASTNAME', 'Nazwisko');
define('TABLE_HEADING_ACCOUNT_CREATED', 'Konto utworzone');
define('TABLE_HEADING_ACTION', 'Akcja');
define('TEXT_DATE_ACCOUNT_CREATED', 'Konto utworzone:');
define('TEXT_DATE_ACCOUNT_LAST_MODIFIED', 'Ostatni modyfikacja:');
define('TEXT_INFO_DATE_LAST_LOGON', 'Ostatnie logowanie:');
define('TEXT_INFO_NUMBER_OF_LOGONS', 'Ilość logowań:');
define('TEXT_INFO_COUNTRY', 'Kraj:');
define('TEXT_INFO_NUMBER_OF_REVIEWS', 'Ilość recenzji:');
define('TEXT_DELETE_INTRO', 'Czy napewno chcesz usunąć tego użytkownika ?');
define('TEXT_DELETE_REVIEWS', 'Kasowanie %s recenzji');
define('TEXT_INFO_HEADING_DELETE_CUSTOMER', 'Kasuj użytkownika');
define('TYPE_BELOW', 'Rodzaj');
define('PLEASE_SELECT', 'Wybierz');
define('TABLE_HEADING_ACCOUNT_STATUS', 'Subskrypcja');
define('TABLE_HEADING_ACCOUNT_BLACKLIST', 'Czarna lista');
define('ENTRY_BLACKLIST', 'Czarna lista');
define('ENTRY_BLACKLIST_NO', 'Nie');
define('ENTRY_BLACKLIST_YES', 'Tak');

?>